{
    "cmake.sourceDirectory": "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/Danger-alarm/SOFTWARE",
    "C_Cpp.errorSquiggles": "disabled",
    "files.associations": {
        "cstring": "cpp",
        "random": "cpp"
    }
}